Subscribe

the compatibility of LDAP services against NetApp ONTAP version.

is there a supported martix for Netapp ONTAP Ldap ?

 

like netapp ontap 8.x support ldap v2 and ldap v3 ?

 

i have checked so many document on netapp, can not find which ldap version netapp ontap support .

Re: the compatibility of LDAP services against NetApp ONTAP version.

Hi,

 

LDAP over SSL replaced with LDAP over TLS for ONTAP 9

The SSL protocol is no longer supported for secure communication between the LDAP server and the ONTAP LDAP client. Secure LDAP communication is now supported with the more secure TLS protocol using LDAP over TLS. The -allow-ssl option of the vserver services name-service ldap client command family is no longer available.

https://library.netapp.com/ecmdocs/ECMLP2673318/html/GUID-850920E7-337C-48AC-8195-4739D6C4A525.html 

 

LDAPv3 is the standard currently implemented version. Refer page 45 link: https://www.netapp.com/us/media/tr-4073.pdf

If this post resolved your issue, help others by selecting ACCEPT AS SOLUTION or adding a KUDO.